Subject: Re: Just have to remind people that I'm a nobody....

From: [email-masked]
Date: Thu, 24 Jul 1997 20:53:53 -7000

> >Whatever I know I know from
> >books, occasional conversations, and some thousands of hours
> >with critical apparati and manuscript databases.
> >
> >But I'm not an official expert. If anyone was operating under
> >the assumption that I was -- well, either learn to disrespect me
> >now or forever hold your peace. :-)
> 
> A doctors cap does not a wise man make; nor a shovel a fool.

Speaking to Bob as one who also never got the chance to earn a doctorate: 
what Jim said.
Dave Washburn
[email-masked]
http://www.nyx.net/~dwashbur/home.html